This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 143344 - installation crashed when 2gb was assigned to /usr or /var
installation crashed when 2gb was assigned to /usr or /var
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-19 13:57 EST by William Widjaja
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 16:58:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Widjaja 2004-12-19 13:57:07 EST
Description of problem:


Version-Release number of selected component (if applicable):
Enterprise Linux version 3
installation crashed when 2gb was assigned to /usr or /var
see pasted syslog and anacdump for more information.

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

syslog


<4>Linux version 2.4.21-4.ELBOOT (bhcompile@bugs.devel.redhat.com) 
(gcc version 3.2.3 20030502 (Red Hat Linux 3.2.3-20)) #1 Fri Oct 3 
17:29:44 EDT 2003
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000001f7f0000 (usable)
<4> BIOS-e820: 000000001f7f0000 - 000000001f7f3000 (ACPI NVS)
<4> BIOS-e820: 000000001f7f3000 - 000000001f800000 (ACPI data)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<5>503MB LOWMEM available.
<4>On node 0 totalpages: 129008
<4>zone(0): 4096 pages.
<4>zone(1): 124912 pages.
<4>zone(2): 0 pages.
<4>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<6>Initializing CPU#0
<4>Detected 634.787 MHz processor.
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 1268.12 BogoMIPS
<6>Memory: 502544k/516032k available (1269k kernel code, 10924k 
reserved, 355k data, 136k init, 0k highmem)
<4>zapping low mappings.
<6>Dentry cache hash table entries: 65536 (order: 7, 524288 bytes)
<6>Inode cache hash table entries: 32768 (order: 6, 262144 bytes)
<6>Mount cache hash table entries: 512 (order: 0, 4096 bytes)
<6>Buffer cache hash table entries: 32768 (order: 5, 131072 bytes)
<4>Page-cache hash table entries: 131072 (order: 7, 524288 bytes)
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 128K
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU:     After generic, caps: 0383f9ff 00000000 00000000 00000000
<7>CPU:             Common caps: 0383f9ff 00000000 00000000 00000000
<4>CPU: Intel Celeron (Coppermine) stepping 06
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>Process timing init...done.
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<6>PCI: PCI BIOS revision 2.10 entry at 0xfb400, last bus=1
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<6>PCI: Using IRQ router SIS [1039/0008] at 00:01.0
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<6>BIOS EDD facility v0.09 2003-Jan-22, 2 devices found
<4>Starting kswapd
<5>aio_setup: num_physpages = 32252
<5>aio_setup: sizeof(struct page) = 52
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS0 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS1 at 0x02f8 (irq = 3) is a 16550A
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>NET4: Frame Diverter 0.46
<4>RAMDISK driver initialized: 256 RAM disks of 8192K size 1024 
blocksize
<6>loop: loaded (max 8 devices)
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00beta4-2.4
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with 
idebus=xx
<6>SIS5513: IDE controller at PCI slot 00:00.1
<6>SIS5513: chipset revision 208
<6>SIS5513: not 100% native mode: will probe irqs later
<4>SiS630    ATA 66 controller
<6>    ide0: BM-DMA at 0x4000-0x4007, BIOS settings: hda:DMA, hdb:DMA
<6>    ide1: BM-DMA at 0x4008-0x400f, BIOS settings: hdc:DMA, hdd:pio
<4>hda: WDC WD300AB-00BPA1, ATA DISK drive
<4>hdb: Maxtor 6Y120P0, ATA DISK drive
<4>blk: queue c0311360, I/O limit 4095Mb (mask 0xffffffff)
<4>blk: queue c03114d8, I/O limit 4095Mb (mask 0xffffffff)
<4>hdc: RAITE RDR-108H DVDROM V1.7, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<4>hda: attached ide-disk driver.
<4>hda: host protected area => 1
<6>hda: 58633344 sectors (30020 MB) w/2048KiB Cache, CHS=3649/255/63, 
UDMA(66)
<4>hdb: attached ide-disk driver.
<4>hdb: host protected area => 1
<6>hdb: 240121728 sectors (122942 MB) w/7936KiB Cache, 
CHS=14946/255/63, UDMA(66)
<4>hdc: attached ide-cdrom driver.
<6>hdc: ATAPI 40X DVD-ROM drive, 256kB Cache, UDMA(33)
<6>Uniform CD-ROM driver Revision: 3.12
<6>ide-floppy driver 0.99.newide
<6>Partition check:
<6> hda: hda1
<6> hdb: hdb1 hdb2 < hdb5 >
<6>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>host/usb-uhci.c: $Revision: 1.275 $ time 17:30:50 Oct  3 2003
<6>host/usb-uhci.c: High bandwidth mode enabled
<6>host/usb-uhci.c: v1.275:USB Universal Host Controller Interface 
driver
<6>PCI: Found IRQ 9 for device 00:01.2
<6>PCI: Sharing IRQ 9 with 00:01.3
<6>host/usb-ohci.c: USB OHCI at membase 0xe000d000, IRQ 9
<6>host/usb-ohci.c: usb-00:01.2, PCI device 1039:7001
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 3 ports detected
<6>PCI: Found IRQ 9 for device 00:01.3
<6>PCI: Sharing IRQ 9 with 00:01.2
<6>host/usb-ohci.c: USB OHCI at membase 0xe000f000, IRQ 9
<6>host/usb-ohci.c: usb-00:01.3, PCI device 1039:7001
<6>usb.c: new USB bus registered, assigned bus number 2
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP: routing cache hash table of 4096 buckets, 32Kbytes
<6>TCP: Hash tables configured (established 32768 bind 65536)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 2098k freed
<4>VFS: Mounted root (ext2 filesystem).
<7>vga16fb: initializing
<6>vga16fb: mapped to 0xc00a0000
<4>Console: switching to colour frame buffer device 80x30
<6>fb0: VGA16 VGA frame buffer device
<6>SCSI subsystem driver Revision: 1.00
<6>sis900.c: v1.08.06 9/24/2002
<6>PCI: Found IRQ 11 for device 00:01.1
<7>divert: allocating divert_blk for eth0
<6>eth0: SiS 900 Internal MII PHY transceiver found at address 1.
<6>eth0: Using transceiver found at address 1 as default
<6>eth0: SiS 900 PCI Fast Ethernet at 0xe400, IRQ 11, 
00:30:18:81:00:61.
<3>hdc: timeout waiting for DMA
<3>hdc: timeout waiting for DMA
<4>hdc: (__ide_dma_test_irq) called while not waiting
<4>hdc: status timeout: status=0xd0 { Busy }
<4>hdc: status timeout: error=0x00
<3>hdc: drive not ready for command
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xc0 { Busy }
<4>hdc: irq timeout: error=0x00
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xc0 { Busy }
<4>hdc: irq timeout: error=0x00
<4>end_request: I/O error, dev 16:00 (hdc), sector 116
<4>ISOFS: unable to read i-node block
<4>hdc: status timeout: status=0xc0 { Busy }
<4>hdc: status timeout: error=0x00
<6>hdc: DMA disabled
<3>hdc: drive not ready for command
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xd0 { Busy }
<4>hdc: irq timeout: error=0x00
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xc0 { Busy }
<4>hdc: irq timeout: error=0x00
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xc0 { Busy }
<4>hdc: irq timeout: error=0x00
<4>end_request: I/O error, dev 16:00 (hdc), sector 64
<4>isofs_read_super: bread failed, dev=16:00, iso_blknum=16, block=32
<4>hdc: status timeout: status=0xc0 { Busy }
<4>hdc: status timeout: error=0x00
<3>hdc: drive not ready for command
<4>hdc: ATAPI reset complete
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<4>Unable to identify CD-ROM format.
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  1051.600 MB/sec
<4>   32regs    :   632.400 MB/sec
<4>   pIII_sse  :  1272.000 MB/sec
<4>   pII_mmx   :  1448.800 MB/sec
<4>   p5_mmx    :  1513.600 MB/sec
<4>raid5: using function: pIII_sse (1272.000 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6>LVM version 1.0.5+(22/07/2002) module loaded
<6>parport0: PC-style at 0x378 [PCSPP(,...)]
<4>Warning: Remapping obsolete /dev/fb* minor 32 to 1
<4>Warning: Remapping obsolete /dev/fb* minor 64 to 2
<4>Warning: Remapping obsolete /dev/fb* minor 96 to 3
<4>Warning: Remapping obsolete /dev/fb* minor 128 to 4
<4>Warning: Remapping obsolete /dev/fb* minor 160 to 5
<4>Warning: Remapping obsolete /dev/fb* minor 192 to 6
<4>Warning: Remapping obsolete /dev/fb* minor 224 to 7
<4>hdc: irq timeout: status=0xd0 { Busy }
<4>hdc: irq timeout: error=0x00
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xc0 { Busy }
<4>hdc: irq timeout: error=0x00
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xc0 { Busy }
<4>hdc: irq timeout: error=0x00
<4>end_request: I/O error, dev 16:00 (hdc), sector 139624
<4>hdc: status timeout: status=0xc0 { Busy }
<4>hdc: status timeout: error=0x00
<3>hdc: drive not ready for command
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xc0 { Busy }
<4>hdc: irq timeout: error=0x00
<4>hdc: ATAPI reset complete
<4>Error -3 while decompressing!
<4>c02ebac4(-2741092)->d9eb8000(4096)
<4>Error -3 while decompressing!
<4>c02eb88d(555)->d9ea4000(4096)




-------------------------------------------------------------------
anacdump


Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 771, in nextClicked
    self.setScreen ()
  File "/usr/lib/anaconda/gui.py", line 967, in setScreen
    exec s
  File "<string>", line 1, in ?
  File "/usr/lib/anaconda/iw/bootloader_main_gui.py", line 228
    hbox.pack_start(button, g
                             ^
SyntaxError: invalid syntax

Local variables in innermost frame:
className: MainBootloaderWindow
s: from bootloader_main_gui import MainBootloaderWindow; 
newScreenClass = MainBootloaderWindow
file: bootloader_main_gui
newScreenClass: None
self: <gui.InstallControlWindow instance at 0x84994f4>
args: (<dispatch.Dispatcher instance at 0x849b564>, 
<bootloaderInfo.x86BootloaderInfo instance at 0x8950db4>, 
<fsset.FileSystemSet instance at 0x841fa94>, <partedUtils.DiskSet 
instance at 0x8961544>)
step: bootloader


Dispatcher instance, containing members:
method: CdromInstallMethod instance, containing members:
  messageWindow: <bound method InstallInterface.messageWindow of 
<gui.InstallInterface instance at 0x8951aec>>
  currentIso: None
  loopbackFile: None
  progressWindow: <bound method InstallInterface.progressWindow of 
<gui.InstallInterface instance at 0x8951aec>>
  device: hdc
  timestamp: 1065565780.808209
  tree: /mnt/source
  rootPath: /mnt/sysimage
  currentDisc: [1]
step: 25
intf: InstallInterface instance, containing members:
  icw: InstallControlWindow instance, containing members:
    displayHelp: 1
    stockButtons: (('gtk-go-back', 'prevButtonStock', '_Back', <bound 
method InstallControlWindow.prevClicked of <gui.InstallControlWindow 
instance at 0x84994f4>>), ('gtk-go-
forward', 'nextButtonStock', '_Next', <bound method 
InstallControlWindow.nextClicked of <gui.InstallControlWindow 
instance at 0x84994f4>>), ('gtk-new', 'releaseButton', '_Release 
Notes', <bound method InstallControlWindow.releaseClicked of 
<gui.InstallControlWindow instance at 0x84994f4>>), ('gtk-
help', 'showHelpButton', 'Show _Help', <bound method 
InstallControlWindow.helpClicked of <gui.InstallControlWindow 
instance at 0x84994f4>>), ('gtk-help', 'hideHelpButton', 'Hide 
_Help', <bound method InstallControlWindow.helpClicked of 
<gui.InstallControlWindow instance at 0x84994f4>>), ('gtk-
execute', 'debugButton', '_Debug', <bound method 
InstallControlWindow.debugClicked of <gui.InstallControlWindow 
instance at 0x84994f4>>))
    handle: 54
    help: <TextViewBrowser object (GtkTextView) at 0x84c10b4>
    buttonBox: <gtk.HButtonBox object (GtkHButtonBox) at 0x8951b14>
    hideHelpButton: <gtk.Button object (GtkButton) at 0x8840e44>
    nextButtonStock: <gtk.Button object (GtkButton) at 0x8535084>
    help_sw: <gtk.ScrolledWindow object (GtkScrolledWindow) at 
0x84fe714>
    dir: 1
    dispatch: Already dumped
    reloadRcQueued: 0
    ii: Already dumped
    currentWindow: PartitionWindow instance, containing members:
      checkmark_pixbuf: <gtk.gdk.Pixbuf object (GdkPixbuf) at 
0x85ec6d4>
      intf: Already dumped
      diskStripeGraph: DiskStripeGraph instance, containing members:
        editCb: <bound method PartitionWindow.editCb of 
<partition_gui.PartitionWindow instance at 0x877024c>>
        canvas: <gnome.canvas.Canvas object (GnomeCanvas) at 
0x8693f74>
        textlabels: []
        next_ypos: 0.0
        diskStripes: []
        tree: <DiskTreeModel object (GtkTreeStore) at 0x86cbdcc>
      show_uneditable: 1
      tree: <DiskTreeModel object (GtkTreeStore) at 0x86cbdcc>
      fsset: FileSystemSet instance, containing members:
        messageWindow: <bound method InstallInterface.messageWindow 
of <gui.InstallInterface instance at 0x8951aec>>
        waitWindow: <bound method InstallInterface.waitWindow of 
<gui.InstallInterface instance at 0x8951aec>>
        mountcount: 0
        entries: [fsentry -- device: hdb5   mountpoint: None
           fsystem: ntfs format: 0
           ismounted: 0 

, fsentry -- device: hdb1   mountpoint: None
           fsystem: ntfs format: 0
           ismounted: 0 

, fsentry -- device: hda7   mountpoint: /
           fsystem: ext3 format: 1
           ismounted: 0 

, fsentry -- device: hda2   mountpoint: /boot
           fsystem: ext3 format: 1
           ismounted: 0 

, fsentry -- device: none   mountpoint: /dev/pts
           fsystem: devpts format: 0
           ismounted: 0 

, fsentry -- device: none   mountpoint: /proc
           fsystem: proc format: 0
           ismounted: 0 

, fsentry -- device: hda8   mountpoint: /tmp
           fsystem: ext3 format: 1
           ismounted: 0 

, fsentry -- device: hda5   mountpoint: /usr
           fsystem: ext3 format: 1
           ismounted: 0 

, fsentry -- device: hda3   mountpoint: /var
           fsystem: ext3 format: 1
           ismounted: 0 

, fsentry -- device: hda6   mountpoint: swap
           fsystem: swap format: 1
           ismounted: 0 

]
        progressWindow: <bound method InstallInterface.progressWindow 
of <gui.InstallInterface instance at 0x8951aec>>
        migratedfs: 0
      toggleViewButton: <gtk.CheckButton object (GtkCheckButton) at 
0x8686dd4>
      ics: InstallControlState instance, containing members:
        nextButtonLabel: None
        helpButtonEnabled: 1
        searchPath: 
('/mnt/source/RHupdates', './', '/usr/share/anaconda/')
        prevButtonLabel: None
        grabNext: 0
        title: Partitioning
        nextButtonInfo: None
        prevEnabled: 1
        html: 
        helpEnabled: 3
        nextEnabled: 1
        htmlFile: partition
        prevButton: gtk-prev
        cw: Already dumped
        nextButton: gtk-next
      treeViewSelection: <gtk.TreeSelection object (GtkTreeSelection) 
at 0x86c2c14>
      treeView: <gtk.TreeView object (GtkTreeView) at 0x876782c>
      diskset: DiskSet instance, containing members:
        disks: {'hdb': <PedDisk object at 0x8795a98>, 'hda': <PedDisk 
object at 0x86b1e88>}
        onlyPrimary: None
      partitions: Partitions instance, containing members:
        useFdisk: 0
        useAutopartitioning: 0
        autoClearPartType: 2
        nextUniqueID: 19
        reinitializeDisks: 0
        autoClearPartDrives: []
        zeroMbr: 0
        isKickstart: 0
        requests: [NewPartitionSpec instance, containing members:
          currentDrive: hda
          badblocks: None
          format: 1
          migrate: None
          origfstype: None
          primary: None
          fstype: ext3FileSystem instance, containing members:
            partedPartitionFlags: []
            checked: 1
            name: ext3
            migratetofs: None
            deviceArguments: {}
            supported: -1
            partedFileSystemType: <PedFileSystemType object at 
0x83463f8>
            defaultOptions: defaults
            maxSizeMB: 1048576
            extraFormatArgs: [-j]
            formattable: 1
            linuxnativefs: 1
            maxLabelChars: 16
          preexist: 0
          fslabel: None
          uniqueID: 7
          device: hda2
          mountpoint: /boot
          requestSize: 256
          maxSizeMB: None
          size: 256
          end: None
          drive: [hda]
          dev: PartitionDevice instance, containing members:
            device: hda2
            isSetup: 0
            fsoptions: {}
            doLabel: 1
            label: None
          grow: None
          start: None
          protected: 0
          ignoreBootConstraints: 1
          type: 2
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          badblocks: None
          format: None
          migrate: None
          origfstype: NTFSFileSystem instance, containing members:
            partedPartitionFlags: []
            checked: 0
            name: ntfs
            migratetofs: None
            deviceArguments: {}
            supported: -1
            partedFileSystemType: <PedFileSystemType object at 
0x84a2420>
            defaultOptions: defaults
            maxSizeMB: 1048576
            extraFormatArgs: []
            formattable: 0
            linuxnativefs: 0
            maxLabelChars: 16
          primary: None
          fstype: Already dumped
          preexist: 1
          dev: PartitionDevice instance, containing members:
            device: hdb5
            isSetup: 0
            fsoptions: {}
            doLabel: 1
            label: None
          uniqueID: 5
          device: hdb5
          mountpoint: None
          requestSize: 107238.550781
          maxSizeMB: None
          size: 107238.550781
          end: 240107489
          drive: hdb
          fslabel: None
          grow: 0
          start: 20482938
          protected: 0
          ignoreBootConstraints: 0
          type: 1
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          badblocks: None
          format: None
          migrate: None
          origfstype: FATFileSystem instance, containing members:
            partedPartitionFlags: []
            checked: 0
            name: vfat
            migratetofs: None
            deviceArguments: {}
            supported: -1
            partedFileSystemType: <PedFileSystemType object at 
0x83372f8>
            defaultOptions: defaults
            maxSizeMB: 1048576
            extraFormatArgs: []
            formattable: 1
            linuxnativefs: 0
            maxLabelChars: 16
          primary: None
          fstype: Already dumped
          preexist: 1
          dev: None
          uniqueID: 1
          device: hda1
          mountpoint: None
          requestSize: 14001.9345703
          maxSizeMB: None
          size: 14001.9345703
          end: 28676024
          drive: hda
          fslabel: None
          grow: 0
          start: 63
          protected: 0
          ignoreBootConstraints: 0
          type: 1
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          badblocks: None
          format: None
          migrate: None
          origfstype: None
          primary: None
          fstype: None
          preexist: 1
          dev: None
          uniqueID: 2
          device: hda-1
          mountpoint: None
          requestSize: 14621.6601562
          maxSizeMB: None
          size: 14621.6601562
          end: 58621184
          drive: hda
          fslabel: None
          grow: 0
          start: 28676025
          protected: 0
          ignoreBootConstraints: 0
          type: 1
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          badblocks: None
          format: None
          migrate: None
          origfstype: Already dumped
          primary: None
          fstype: Already dumped
          preexist: 1
          dev: PartitionDevice instance, containing members:
            device: hdb1
            isSetup: 0
            fsoptions: {}
            doLabel: 1
            label: None
          uniqueID: 3
          device: hdb1
          mountpoint: None
          requestSize: 10001.3730469
          maxSizeMB: None
          size: 10001.3730469
          end: 20482874
          drive: hdb
          fslabel: None
          grow: 0
          start: 63
          protected: 0
          ignoreBootConstraints: 0
          type: 1
, PreexistingPartitionSpec instance, containing members:
          currentDrive: None
          badblocks: None
          format: None
          migrate: None
          origfstype: None
          primary: None
          fstype: None
          preexist: 1
          dev: None
          uniqueID: 4
          device: hdb2
          mountpoint: None
          requestSize: 107238.581543
          maxSizeMB: None
          size: 107238.581543
          end: 240107489
          drive: hdb
          fslabel: None
          grow: 0
          start: 20482875
          protected: 0
          ignoreBootConstraints: 0
          type: 1
, NewPartitionSpec instance, containing members:
          currentDrive: hda
          badblocks: None
          format: 1
          migrate: None
          origfstype: None
          primary: None
          fstype: Already dumped
          preexist: 0
          fslabel: None
          uniqueID: 12
          device: hda3
          mountpoint: /var
          requestSize: 3000
          maxSizeMB: None
          size: 3000
          end: None
          drive: [hda]
          dev: PartitionDevice instance, containing members:
            device: hda3
            isSetup: 0
            fsoptions: {}
            doLabel: 1
            label: None
          grow: None
          start: None
          protected: 0
          ignoreBootConstraints: 0
          type: 2
, NewPartitionSpec instance, containing members:
          currentDrive: hda
          badblocks: None
          format: 1
          migrate: None
          origfstype: None
          primary: None
          fstype: Already dumped
          preexist: 0
          fslabel: None
          uniqueID: 10
          device: hda5
          mountpoint: /usr
          requestSize: 3000
          maxSizeMB: None
          size: 3000
          end: None
          drive: [hda]
          dev: PartitionDevice instance, containing members:
            device: hda5
            isSetup: 0
            fsoptions: {}
            doLabel: 1
            label: None
          grow: None
          start: None
          protected: 0
          ignoreBootConstraints: 0
          type: 2
, NewPartitionSpec instance, containing members:
          currentDrive: hda
          badblocks: None
          format: 1
          migrate: None
          origfstype: None
          primary: None
          fstype: swapFileSystem instance, containing members:
            partedPartitionFlags: []
            checked: 0
            name: swap
            migratetofs: None
            deviceArguments: {}
            supported: 1
            partedFileSystemType: <PedFileSystemType object at 
0x84f1848>
            defaultOptions: defaults
            maxSizeMB: 1048576
            extraFormatArgs: []
            formattable: 1
            linuxnativefs: 1
            maxLabelChars: 16
          preexist: 0
          fslabel: None
          uniqueID: 17
          device: hda6
          mountpoint: None
          requestSize: 1000
          maxSizeMB: None
          size: 1000
          end: None
          drive: [hda]
          dev: PartitionDevice instance, containing members:
            device: hda6
            isSetup: 0
            fsoptions: {}
            doLabel: 1
            label: None
          grow: None
          start: None
          protected: 0
          ignoreBootConstraints: 0
          type: 2
, NewPartitionSpec instance, containing members:
          currentDrive: hda
          badblocks: None
          format: 1
          migrate: None
          origfstype: None
          primary: None
          fstype: Already dumped
          preexist: 0
          fslabel: None
          uniqueID: 6
          device: hda7
          mountpoint: /
          requestSize: 256
          maxSizeMB: None
          size: 256
          end: None
          drive: [hda]
          dev: PartitionDevice instance, containing members:
            device: hda7
            isSetup: 0
            fsoptions: {}
            doLabel: 1
            label: None
          grow: None
          start: None
          protected: 0
          ignoreBootConstraints: 1
          type: 2
, NewPartitionSpec instance, containing members:
          currentDrive: hda
          badblocks: None
          format: 1
          migrate: None
          origfstype: None
          primary: None
          fstype: Already dumped
          preexist: 0
          fslabel: None
          uniqueID: 8
          device: hda8
          mountpoint: /tmp
          requestSize: 100
          maxSizeMB: None
          size: 100
          end: None
          drive: [hda]
          dev: PartitionDevice instance, containing members:
            device: hda8
            isSetup: 0
            fsoptions: {}
            doLabel: 1
            label: None
          grow: None
          start: None
          protected: 0
          ignoreBootConstraints: 0
          type: 2
]
        autoPartitionRequests: [New Part Request -- mountpoint: / 
uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 1024  grow: 1  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: None uniqueID: None
  type: swap  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 512  grow: 1  maxsize: 1024
  start: None  end: None  migrate: None  origfstype: None
]
        deletes: []
    installFrame: <gtk.Frame object (GtkFrame) at 0x8430c6c>
    debugButton: <gtk.Button object (GtkButton) at 0x852e464>
    table: <gtk.Table object (GtkTable) at 0x8430ddc>
    releaseButton: <gtk.Button object (GtkButton) at 0x828bfa4>
    hbox: <gtk.HBox object (GtkHBox) at 0x8905bd4>
    box: <gtk.VBox object (GtkVBox) at 0x84fe7cc>
    helpFrame: <gtk.Frame object (GtkFrame) at 0x851d85c>
    windowList: []
    window: <gtk.Window object (GtkWindow) at 0x8949254>
    langSearchPath: [en_US.UTF-8, en_US, en, C]
    showHelpButton: <gtk.Button object (GtkButton) at 0x8840bb4>
    helpState: 1
    releaseNotesBuffer: <gtk.TextBuffer object (GtkTextBuffer) at 
0x894a88c>
    bin: <gtk.Frame object (GtkFrame) at 0x8434f74>
    prevButtonStock: <gtk.Button object (GtkButton) at 0x8957e44>
    configFileData: {'TitleBar': 
pixmaps/anaconda_header.png, 'Title': Red Hat Linux Beta, 'helptag': 
ent, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png}
    buff: None
  runres: 800x600
  dispatch: Already dumped
flags: Flags instance, containing members:
  flags: {'setupFilesystems': 1, 'expert': 0, 'usevnc': 0, 'test': 
0, 'serial': 0, 'autostep': 0}
dispatch: Already dumped
instPath: /mnt/sysimage
firstStep: 0
id: InstallData instance, containing members:
  compspkg: None
  dbpath: None
  grpset: None
  firewall: Firewall instance, containing members:
    ftp: 0
    http: 0
    ssh: 0
    portlist: 
    enabled: 1
    trustdevs: []
    smtp: 0
    ports: []
    telnet: 0
  upgradeSwapInfo: None
  rootParts: None
  upgradeInfoFound: None
  upgradeDeps: 
  auth: Authentication instance, containing members:
    hesiodLhs: 
    useKrb5: 0
    nisuseBroadcast: 1
    useShadow: 1
    sambaServer: 
    krb5Realm: 
    nisDomain: 
    sambaWorkgroup: 
    ldapTLS: 
    useMD5: 1
    useSamba: 0
    ldapBasedn: 
    krb5Admin: 
    enableCache: 0
    useLdapauth: 0
    hesiodRhs: 
    ldapServer: 
    useHesiod: 0
    krb5Kdc: 
    useLdap: 0
    nisServer: 
    useNIS: 0
  upgradeRoot: None
  xsetup: XSetup instance, containing members:
    skipx: 0
    imposed_sane_default: 0
    xhwstate: XF86HardwareState instance, containing members:
      videocard_driver: sis
      all_resolutions: [640x480, 800x600, 1024x768, 1152x864, 
1280x960, 1280x1024, 1400x1050, 1600x1200, 1920x1440]
      monitor: monName: HP D2837 HP 70 17-inch Display
monID: DDCPROBED
monHoriz: 30-70
monVert: 50-120
physicalWidth: 320
physicalHeight: 240

      probed_physical_height: 240
      videocard_name: SiS 630
      probed_vsync: 50-120
      resolution: 800x600
      video_ram: 0
      videocard: primary: 0
vidCards: [<rhpl.videocard.VideoCard instance at 0x881d874>]
Primary Video Card Info:
device: fb0
descr : Silicon Integrated Systems [SiS]|SiS630 GUI Accelerator+3D
server: XFree86
cardManf: None
vidRam: 8192
carddata: {'CHIPSET': 'SiS630', 'DRIVER': 'sis', 'NAME': 'SiS 
630', 'NOCLOCKPROBE': ''}
devID: SiS 630
fbmodes: None
fbbpp: None

      physical_width: 320
      videocard_options: []
      probed_hsync: 30-70
      hsync: 30-70
      probed_physical_width: 320
      vsync: 50-120
      probed_video_ram: 8192
      physical_height: 240
      colordepth: 16
      monitor_name: HP D2837 HP 70 17-inch Display
      dri_enabled: 0
      xconfig: None
  dependencies: []
  accounts: None
  fsset: Already dumped
  keyboard: Keyboard instance, containing members:
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
    modelDict: {'gr': 
['Greek', 'el,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 's
peakup': ['Speakup', 'us', 'pc105', '', ''], 'ru-cp1251': ['Russian 
(cp1251)', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], '
sv-latin1': ['Swedish', 'se', 'pc105', '', ''], 'speakup-lt': 
['Speakup (laptop)', 'us', 'pc105', '', ''], 'cf': ['French 
Canadian', 'ca_enhanced', 'pc105', '', ''], 'fr_CH-latin1': ['Swiss 
French (latin1)', 'fr_CH', 'pc105', '', ''], 'fr-pc': ['French 
(pc)', 'fr', 'pc105', '', ''], 'ru-ms': ['Russian 
(Microsoft)', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll']
, 'sk-qwerty': ['Slovakian', 'sk_qwerty', 'pc105', '', ''], 'ru2': 
['Russian 
(ru2)', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'et'
: ['Estonian', 'ee', 'pc105', '', ''], 'ru1': ['Russian 
(ru1)', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'es'
: ['Spanish', 'es', 'pc105', '', ''], 'it-ibm': ['Italian 
(IBM)', 'it', 'pc105', '', ''], 'ru': 
['Russian', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 
'fr-latin1': ['French (latin1)', 'fr', 'pc105', '', ''], 'no': 
['Norwegian', 'no', 'pc105', '', ''], 'de-latin1-nodeadkeys': 
['German (latin1 w/ no 
deadkeys)', 'de', 'pc105', 'nodeadkeys', ''], 'ru_win': ['Russian 
(win)', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'ua'
: 
['Ukrainian', 'ua,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll']
, 'pt-latin1': ['Portuguese', 'pt', 'pc105', '', ''], 'it': 
['Italian', 'it', 'pc105', '', ''], 'de-latin1': ['German 
(latin1)', 'de', 'pc105', '', ''], 'fr': 
['French', 'fr', 'pc105', '', ''], 'pl': 
['Polish', 'pl', 'pc105', '', ''], 'cz-lat2': 
['Czechoslovakian', 'cz_qwerty', 'pc105', '', ''], 'dk-latin1': 
['Danish (latin1)', 'dk', 'pc105', '', ''], 'bg': 
['Bulgarian', 'bg,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll']
, 'dk': ['Danish', 'dk', 'pc105', '', ''], 'be-latin1': ['Belgian (be-
latin1)', 'be', 'pc105', '', ''], 'br-abnt2': ['Brazilian 
(ABNT2)', 'br', 'abnt2', '', ''], 'sg-latin1': ['Swiss German 
(latin1)', 'de_CH', 'pc105', '', ''], 'fr-latin0': ['French 
(latin0)', 'fr', 'pc105', '', ''], 'de': 
['German', 'de', 'pc105', '', ''], 'hu': 
['Hungarian', 'hu', 'pc105', '', ''], 'jp106': 
['Japanese', 'jp', 'jp106', '', ''], 'us-acentos': ['U.S. 
International', 'us_intl', 'pc105', '', ''], 'fr_CH': ['Swiss 
French', 'fr_CH', 'pc105', '', ''], 'fi': 
['Finnish', 'fi', 'pc105', '', ''], 'dvorak': 
['Dvorak', 'dvorak', 'pc105', '', ''], 'it2': ['Italian 
(it2)', 'it', 'pc105', '', ''], 'fi-latin1': ['Finnish 
(latin1)', 'fi', 'pc105', '', ''], 'ro_win': 
['Romanian', 'ro', 'pc105', '', ''], 'hu101': ['Hungarian (101 
key)', 'hu', 'pc105', '', ''], 'slovene': 
['Slovenian', 'si', 'pc105', '', ''], 'no-latin1': ['Norwegian 
(latin1)', 'no', 'pc105', '', ''], 'us': ['U.S. 
English', 'us', 'pc105', '', ''], 'la-latin1': ['Latin 
American', 'la', 'pc105', '', ''], 'is-latin1': 
['Icelandic', 'is', 'pc105', '', ''], 'cz-us-qwertz': 
['Czechoslovakian 
(qwertz)', 'cz,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], '
uk': ['United Kingdom', 'gb', 'pc105', '', ''], 'trq': 
['Turkish', 'tr', 'pc105', '', ''], 'mk-utf': 
['Macedonian', 'mk,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'
], 'sg': ['Swiss German', 'de_CH', 'pc105', '', '']}
    type: PC
    beenset: 0
  timezone: Timezone instance, containing members:
    utc: 0
    utcOffset: 0
    arc: 0
    tz: None
    dst: 0
  bootloader: x86BootloaderInfo instance, containing members:
    kickstart: 0
    doUpgradeOnly: 0
    useLinear: 1
    defaultDevice: mbr
    useGrubVal: 1
    args: KernelArguments instance, containing members:
      args: 
    kernelLocation: /boot/
    images: BootImages instance, containing members:
      default: hda7
      images: {'hda1': ('DOS', 'DOS', 'fat32'), 'hda7': 
('linux', 'Red Hat Enterprise Linux ES', 'ext3')}
    configfile: /etc/lilo.conf
    above1024: 1
    serialOptions: None
    pure: None
    serialDevice: None
    device: hda
    drivelist: [hda, hdb]
    serial: 0
    password: None
    forceLBA32: 0
  mouse: FULLNAME="Generic - Wheel Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

  extraModules: []
  network: Network instance, containing members:
    domains: []
    hostname: localhost.localdomain
    isConfigured: 0
    overrideDHCPhostname: 0
    netdevices: {'eth0': DEVICE=eth0
HWADDR=00:30:18:81:00:61
ONBOOT=no
TYPE=Ethernet

}
    primaryNS: 
    firstnetdevice: eth0
    secondaryNS: 
    gateway: 
    ternaryNS: 
  instClass: InstallClass instance, containing members:
  upgradeRemove: []
  upgrade: Boolean instance, containing members:
    val: 0
  monitor: Already dumped
  floppyDevice: fd0
  isHeadless: 0
  methodstr: cdrom://hdc:/mnt/source
  videocard: Already dumped
  desktop: Desktop instance, containing members:
    info: {}
    runlevel: 3
  instLanguage: InstallTimeLanguage instance, containing members:
    current: en_US.UTF-8
    tempDefault: 
    nativeLangNames: {'Swedish': Svenska, 'Danish': 
Dansk, 'Icelandic': Íslenska, 'Chinese(Simplified)': 简体中
文, 'Turkish': Türkçe, 'Norwegian': Norsk, 'German': 
Deutsch, 'English': English, 'Japanese': 日本語, 'French': 
Français, 'Czech': Čeština, 'Portuguese': Português, 'unable': to 
translate from None to utf-8, 'Spanish': Español, 'Dutch': 
Nederlands, 'Russian': Русский, 'Korean': 한국어, 'Chinese
(Traditional)': 繁體中文, 'Portuguese(Brazilian)': Português 
(Brasil), 'Italian': Italiano}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, 
Danish, Dutch, English, French, German, Icelandic, Italian, Japanese, 
Korean, Norwegian, Portuguese, Portuguese(Brazilian), Russian, 
Spanish, Swedish, Turkish]
    runtimeLangs: {'no_NO.UTF-8': no_NO.UTF-8, 'zh_CN.UTF-8': 
zh_CN.GB18030, 'ko_KR.UTF-8': ko_KR.eucKR, 'is_IS.UTF-8': is_IS.UTF-
8, 'zh_TW.UTF-8': zh_TW.Big5, 'de_DE.UTF-8': de_DE.UTF-8, 'ja_JP.UTF-
8': ja_JP.eucJP, 'tr_TR.UTF-8': tr_TR.UTF-8, 'cs_CZ.UTF-8': cs_CZ.UTF-
8, 'en_US.UTF-8': en_US.UTF-8, 'da_DK.UTF-8': da_DK.UTF-8, 'ru_RU.UTF-
8': ru_RU.UTF-8, 'sv_SE.UTF-8': sv_SE.UTF-8, 'pt_PT.UTF-8': pt_PT.UTF-
8, 'nl_NL.UTF-8': nl_NL.UTF-8, 'fr_FR.UTF-8': fr_FR.UTF-8, 'it_IT.UTF-
8': it_IT.UTF-8, 'pt_BR.UTF-8': pt_BR.UTF-8, 'es_ES.UTF-8': es_ES.UTF-
8}
    langNicks: {'Swedish': sv_SE.UTF-8, 'Danish': da_DK.UTF-
8, 'Icelandic': is_IS.UTF-8, 'Chinese(Simplified)': 
zh_CN.GB18030, 'Norwegian': no_NO.UTF-8, 'German': de_DE.UTF-
8, 'English': en_US.UTF-8, 'Japanese': ja_JP.eucJP, 'French': 
fr_FR.UTF-8, 'Czech': cs_CZ.UTF-8, 'Portuguese': pt_PT.UTF-
8, 'Turkish': tr_TR.UTF-8, 'Spanish': es_ES.UTF-8, 'Dutch': nl_NL.UTF-
8, 'Russian': ru_RU.UTF-8, 'Korean': ko_KR.eucKR, 'Chinese
(Traditional)': zh_TW.Big5, 'Portuguese(Brazilian)': pt_BR.UTF-
8, 'Italian': it_IT.UTF-8}
    font: {'Swedish': latarcyrheb-sun16, 'Danish': latarcyrheb-
sun16, 'Icelandic': latarcyrheb-sun16, 'Chinese(Simplified)': 
bterm, 'Norwegian': latarcyrheb-sun16, 'German': latarcyrheb-
sun16, 'English': latarcyrheb-sun16, 'Japanese': bterm, 'French': 
latarcyrheb-sun16, 'Czech': latarcyrheb-sun16, 'Portuguese': 
latarcyrheb-sun16, 'Turkish': latarcyrheb-sun16, 'Spanish': 
latarcyrheb-sun16, 'Dutch': latarcyrheb-sun16, 'Russian': latarcyrheb-
sun16, 'Korean': bterm, 'Chinese(Traditional)': bterm, 'Portuguese
(Brazilian)': latarcyrheb-sun1, 'Italian': latarcyrheb-sun16}
    kbd: {'Swedish': se-latin1, 'Danish': us, 'Icelandic': is-
latin1, 'Chinese(Simplified)': us, 'Norwegian': no-latin1, 'German': 
de-latin1-nodeadkeys, 'English': us, 'Japanese': jp106, 'French': fr-
latin1, 'Czech': cz-lat2, 'Portuguese': pt-latin1, 'Turkish': 
trq, 'Spanish': es, 'Dutch': us, 'Russian': ru, 'Korean': us, 'Chinese
(Traditional)': us, 'Portuguese(Brazilian)': pt-latin1, 'Italian': it}
    tz: {'Swedish': Europe/Stockholm, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik, 'Chinese
(Simplified)': Asia/Shanghai, 'Norwegian': Europe/Oslo, 'German': 
Europe/Berlin, 'English': America/New_York, 'Japanese': 
Asia/Tokyo, 'French': Europe/Paris, 'Czech': 
Europe/Prague, 'Portuguese': Europe/Lisbon, 'Turkish': 
Europe/Istanbul, 'Spanish': Europe/Madrid, 'Dutch': 
Europe/Amsterdam, 'Russian': Europe/Moscow, 'Korean': 
Asia/Seoul, 'Chinese(Traditional)': Asia/Taipei, 'Portuguese
(Brazilian)': America/Sao_Paulo, 'Italian': Europe/Rome}
  tmpData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta, 'helptag': ent, 'Splashscreen': 
pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
  diskset: Already dumped
  rootPassword: None
  handleDeps: 0
  langSupport: Language instance, containing members:
    info: {'SUPPORTED': None}
    langInfoByName: {'Manx Gaelic (Britain)': ('gv_GB.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Icelandic': ('is_IS.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Sudan)': ('ar_SD.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Estonian': ('et_EE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Turkish': ('tr_TR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Catalan (Spain)': ('ca_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Australia)': ('en_AU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Hong Kong)': ('en_HK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'German (Switzerland)': ('de_CH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Nicaragua)': ('es_NI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Uruguay)': ('es_UY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Slovenian (Slovenia)': ('sl_SI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'German (Germany)': ('de_DE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Canada)': ('en_CA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'French (Canada)': ('fr_CA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Dominican Republic)': 
('es_DO.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Saudi 
Arabia)': ('ar_SA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Swedish 
(Finland)': ('sv_FI.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'French 
(Luxemburg)': ('fr_LU.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Vietnamese': ('vi_VN.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Dutch (Netherlands)': ('nl_NL.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Bulgarian': ('bg_BG.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'English (Ireland)': ('en_IE.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Arabic (Egypt)': ('ar_EG.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Hungarian': ('hu_HU.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Basque (Spain)': ('eu_ES.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Chinese (Hong Kong)': ('zh_HK.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Arabic (Yemen)': ('ar_YE.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Lithuanian': ('lt_LT.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'German (Luxemburg)': ('de_LU.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Breton (France)': ('br_FR', '8859-15', 'lat0-
sun16'), 'English (Zimbabwe)': ('en_ZW.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Ukrainian': ('uk_UA.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Russian': ('ru_RU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Serbian (Yugoslavia)': ('sr_YU.UTF-
8@cyrillic', 'utf8', 'latarcyrheb-sun16'), 'English (Botswana)': 
('en_BW.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Venezuela)': 
('es_VE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Chile)': 
('es_CL.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Dutch (Belgium)': 
('nl_BE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Iraq)': 
('ar_IQ.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Swedish (Sweden)': 
('sv_SE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Russian (Ukraine)': 
('ru_UA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Finnish': ('fi_FI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Occitan (France)': ('oc_FR', '8859-
15', 'lat0-sun16'), 'Albanian': ('sq_AL.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'German (Belgium)': ('de_BE.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Spanish (USA)': ('es_US.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Italian (Switzerland)': ('it_CH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Jordan)': ('ar_JO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Thai': ('th_TH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Urdu (Pakistan)': ('ur_PK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Irish': ('ga_IE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Singapore)': ('en_SG.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Great Britain)': 
('en_GB.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Aragonese (Spain)': 
('an_ES', '8859-15', 'lat0-sun16'), 'Chinese (P.R. of China)': 
('zh_CN.GB18030', '8859-15', 'lat0-sun16'), 'Belarusian': ('be_BY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Spain)': ('es_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Macedonian': ('mk_MK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Slovak': ('sk_SK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Bahrain)': ('ar_BH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Polish': ('pl_PL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Portuguese (Brasil)': 
('pt_BR.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Panama)': 
('es_PA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Puerto 
Rico)': ('es_PR.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'English 
(USA)': ('en_US.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Hebrew 
(Israel)': ('he_IL.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Hindi 
(India)': ('hi_IN.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Romanian': 
('ro_RO.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'English (Denmark)': 
('en_DK.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', '8859-15', 'lat0-sun16'), 'Telgu (India)': ('te_IN.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (United Arab Emirates)': 
('ar_AE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Cornish (Britain)': 
('kw_GB.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Bolivia)': 
('es_BO.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'English (New 
Zealand)': ('en_NZ.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Galician 
(Spain)': ('gl_ES.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Latvian 
(Latvia)': ('lv_LV.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Czech': 
('cs_CZ.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Danish': ('da_DK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Indonesian': ('id_ID.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Algeria)': ('ar_DZ.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Philippines)': 
('en_PH.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (India)': 
('ar_IN.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Persian (Iran)': 
('fa_IR.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Morocco)': 
('ar_MA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Norwegian': 
('no_NO.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Afrikaans (South 
Africa)': ('af_ZA', '8859-15', 'lat0-sun16'), 'Spanish (Paraguay)': 
('es_PY.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Faroese (Faroe 
Islands)': ('fo_FO.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Bosnian 
(Bosnia and Herzegowina)': ('bs_BA', '8859-2', 'lat2-sun16'), 'Arabic 
(Lebanon)': ('ar_LB.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Tagalog 
(Philippines)': ('tl_PH', '8859-15', 'lat0-sun16'), 'Spanish 
(Mexico)': ('es_MX.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish 
(Costa Rica)': ('es_CR.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic 
(Tunisia)': ('ar_TN.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Northern 
Saami (Norway)': ('se_NO.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'English (India)': ('en_IN.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Chinese (Taiwan)': ('zh_TW.Big5', '8859-15', 'lat0-
sun16'), 'Spanish (Honduras)': ('es_HN.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Spanish (Ecuador)': ('es_EC.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Spanish (El Salvador)': ('es_SV.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Greek': ('el_GR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Lao (Laos)': ('lo_LA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Tamil (India)': ('ta_IN.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Peru)': ('es_PE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', '8859-15', 'lat0-sun16'), 'French (Belgium)': 
('fr_BE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Greenlandic 
(Greenland)': ('kl_GL.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'French 
(France)': ('fr_FR.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Croatian': 
('hr_HR.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Marathi (India)': 
('mr_IN.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'French (Switzerland)': 
('fr_CH.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Qatar)': 
('ar_QA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'English (South 
Africa)': ('en_ZA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic 
(Kuwait)': ('ar_KW.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Maltese 
(malta)': ('mt_MT.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Portuguese 
(Portugal)': ('pt_PT.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Japanese': ('ja_JP.eucJP', '8859-15', 'lat0-
sun16'), 'Arabic (Oman)': ('ar_OM.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Malay (Malaysia)': ('ms_MY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Guatemala)': ('es_GT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'German (Austria)': ('de_AT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Italian (Italy)': ('it_IT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Colombia)': ('es_CO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Argentina)': ('es_AR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Welsh (Great Britain)': 
('cy_GB.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Walloon (Belgium)': 
('wa_BE', '8859-15', 'lat0-sun16')}
    langList: None
    default: None
    langNicks: None
    supported: []
    allSupportedLangs: None
  partitions: Already dumped
  firstboot: 0
  configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': 
Red Hat Linux Beta, 'helptag': ent, 'Splashscreen': 
pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
  x_already_set: 0
dir: 1
skipSteps: {'autopartitionexecute': 1, 'upgrademigfind': 
1, 'confirmupgrade': 1, 'bootloaderadvanced': 1, 'betanag': 
1, 'installtype': 2, 'makebootdisk': 1, 'keyboard': 
2, 'indivpackage': 1, 'upgrademount': 1, 'upgrademigratefs': 
1, 'upgbootloader': 1, 'upgradecontinue': 1, 'addswap': 
1, 'findrootparts': 1, 'findinstall': 1, 'language': 
2, 'upgradeswapsuggestion': 1, 'autopartition': 1, 'fdasd': 
1, 'package-selection': 1, 'authentication': 1, 'findpackages': 
1, 'fdisk': 1, 'bootdisk': 1}


/tmp/syslog:
<4>Linux version 2.4.21-4.ELBOOT (bhcompile@bugs.devel.redhat.com) 
(gcc version 3.2.3 20030502 (Red Hat Linux 3.2.3-20)) #1 Fri Oct 3 
17:29:44 EDT 2003
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000001f7f0000 (usable)
<4> BIOS-e820: 000000001f7f0000 - 000000001f7f3000 (ACPI NVS)
<4> BIOS-e820: 000000001f7f3000 - 000000001f800000 (ACPI data)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<5>503MB LOWMEM available.
<4>On node 0 totalpages: 129008
<4>zone(0): 4096 pages.
<4>zone(1): 124912 pages.
<4>zone(2): 0 pages.
<4>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<6>Initializing CPU#0
<4>Detected 634.787 MHz processor.
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 1268.12 BogoMIPS
<6>Memory: 502544k/516032k available (1269k kernel code, 10924k 
reserved, 355k data, 136k init, 0k highmem)
<4>zapping low mappings.
<6>Dentry cache hash table entries: 65536 (order: 7, 524288 bytes)
<6>Inode cache hash table entries: 32768 (order: 6, 262144 bytes)
<6>Mount cache hash table entries: 512 (order: 0, 4096 bytes)
<6>Buffer cache hash table entries: 32768 (order: 5, 131072 bytes)
<4>Page-cache hash table entries: 131072 (order: 7, 524288 bytes)
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 128K
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU:     After generic, caps: 0383f9ff 00000000 00000000 00000000
<7>CPU:             Common caps: 0383f9ff 00000000 00000000 00000000
<4>CPU: Intel Celeron (Coppermine) stepping 06
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>Process timing init...done.
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<6>PCI: PCI BIOS revision 2.10 entry at 0xfb400, last bus=1
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<6>PCI: Using IRQ router SIS [1039/0008] at 00:01.0
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<6>BIOS EDD facility v0.09 2003-Jan-22, 2 devices found
<4>Starting kswapd
<5>aio_setup: num_physpages = 32252
<5>aio_setup: sizeof(struct page) = 52
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS0 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS1 at 0x02f8 (irq = 3) is a 16550A
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>NET4: Frame Diverter 0.46
<4>RAMDISK driver initialized: 256 RAM disks of 8192K size 1024 
blocksize
<6>loop: loaded (max 8 devices)
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00beta4-2.4
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with 
idebus=xx
<6>SIS5513: IDE controller at PCI slot 00:00.1
<6>SIS5513: chipset revision 208
<6>SIS5513: not 100% native mode: will probe irqs later
<4>SiS630    ATA 66 controller
<6>    ide0: BM-DMA at 0x4000-0x4007, BIOS settings: hda:DMA, hdb:DMA
<6>    ide1: BM-DMA at 0x4008-0x400f, BIOS settings: hdc:DMA, hdd:pio
<4>hda: WDC WD300AB-00BPA1, ATA DISK drive
<4>hdb: Maxtor 6Y120P0, ATA DISK drive
<4>blk: queue c0311360, I/O limit 4095Mb (mask 0xffffffff)
<4>blk: queue c03114d8, I/O limit 4095Mb (mask 0xffffffff)
<4>hdc: RAITE RDR-108H DVDROM V1.7, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<4>hda: attached ide-disk driver.
<4>hda: host protected area => 1
<6>hda: 58633344 sectors (30020 MB) w/2048KiB Cache, CHS=3649/255/63, 
UDMA(66)
<4>hdb: attached ide-disk driver.
<4>hdb: host protected area => 1
<6>hdb: 240121728 sectors (122942 MB) w/7936KiB Cache, 
CHS=14946/255/63, UDMA(66)
<4>hdc: attached ide-cdrom driver.
<6>hdc: ATAPI 40X DVD-ROM drive, 256kB Cache, UDMA(33)
<6>Uniform CD-ROM driver Revision: 3.12
<6>ide-floppy driver 0.99.newide
<6>Partition check:
<6> hda: hda1
<6> hdb: hdb1 hdb2 < hdb5 >
<6>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>host/usb-uhci.c: $Revision: 1.275 $ time 17:30:50 Oct  3 2003
<6>host/usb-uhci.c: High bandwidth mode enabled
<6>host/usb-uhci.c: v1.275:USB Universal Host Controller Interface 
driver
<6>PCI: Found IRQ 9 for device 00:01.2
<6>PCI: Sharing IRQ 9 with 00:01.3
<6>host/usb-ohci.c: USB OHCI at membase 0xe000d000, IRQ 9
<6>host/usb-ohci.c: usb-00:01.2, PCI device 1039:7001
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 3 ports detected
<6>PCI: Found IRQ 9 for device 00:01.3
<6>PCI: Sharing IRQ 9 with 00:01.2
<6>host/usb-ohci.c: USB OHCI at membase 0xe000f000, IRQ 9
<6>host/usb-ohci.c: usb-00:01.3, PCI device 1039:7001
<6>usb.c: new USB bus registered, assigned bus number 2
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP: routing cache hash table of 4096 buckets, 32Kbytes
<6>TCP: Hash tables configured (established 32768 bind 65536)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 2098k freed
<4>VFS: Mounted root (ext2 filesystem).
<7>vga16fb: initializing
<6>vga16fb: mapped to 0xc00a0000
<4>Console: switching to colour frame buffer device 80x30
<6>fb0: VGA16 VGA frame buffer device
<6>SCSI subsystem driver Revision: 1.00
<6>sis900.c: v1.08.06 9/24/2002
<6>PCI: Found IRQ 11 for device 00:01.1
<7>divert: allocating divert_blk for eth0
<6>eth0: SiS 900 Internal MII PHY transceiver found at address 1.
<6>eth0: Using transceiver found at address 1 as default
<6>eth0: SiS 900 PCI Fast Ethernet at 0xe400, IRQ 11, 
00:30:18:81:00:61.
<3>hdc: timeout waiting for DMA
<3>hdc: timeout waiting for DMA
<4>hdc: (__ide_dma_test_irq) called while not waiting
<4>hdc: status timeout: status=0xd0 { Busy }
<4>hdc: status timeout: error=0x00
<3>hdc: drive not ready for command
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xc0 { Busy }
<4>hdc: irq timeout: error=0x00
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xc0 { Busy }
<4>hdc: irq timeout: error=0x00
<4>end_request: I/O error, dev 16:00 (hdc), sector 116
<4>ISOFS: unable to read i-node block
<4>hdc: status timeout: status=0xc0 { Busy }
<4>hdc: status timeout: error=0x00
<6>hdc: DMA disabled
<3>hdc: drive not ready for command
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xd0 { Busy }
<4>hdc: irq timeout: error=0x00
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xc0 { Busy }
<4>hdc: irq timeout: error=0x00
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xc0 { Busy }
<4>hdc: irq timeout: error=0x00
<4>end_request: I/O error, dev 16:00 (hdc), sector 64
<4>isofs_read_super: bread failed, dev=16:00, iso_blknum=16, block=32
<4>hdc: status timeout: status=0xc0 { Busy }
<4>hdc: status timeout: error=0x00
<3>hdc: drive not ready for command
<4>hdc: ATAPI reset complete
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<4>Unable to identify CD-ROM format.
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  1051.600 MB/sec
<4>   32regs    :   632.400 MB/sec
<4>   pIII_sse  :  1272.000 MB/sec
<4>   pII_mmx   :  1448.800 MB/sec
<4>   p5_mmx    :  1513.600 MB/sec
<4>raid5: using function: pIII_sse (1272.000 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6>LVM version 1.0.5+(22/07/2002) module loaded
<6>parport0: PC-style at 0x378 [PCSPP(,...)]
<4>Warning: Remapping obsolete /dev/fb* minor 32 to 1
<4>Warning: Remapping obsolete /dev/fb* minor 64 to 2
<4>Warning: Remapping obsolete /dev/fb* minor 96 to 3
<4>Warning: Remapping obsolete /dev/fb* minor 128 to 4
<4>Warning: Remapping obsolete /dev/fb* minor 160 to 5
<4>Warning: Remapping obsolete /dev/fb* minor 192 to 6
<4>Warning: Remapping obsolete /dev/fb* minor 224 to 7
<4>hdc: irq timeout: status=0xd0 { Busy }
<4>hdc: irq timeout: error=0x00
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xc0 { Busy }
<4>hdc: irq timeout: error=0x00
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xc0 { Busy }
<4>hdc: irq timeout: error=0x00
<4>end_request: I/O error, dev 16:00 (hdc), sector 139624
<4>hdc: status timeout: status=0xc0 { Busy }
<4>hdc: status timeout: error=0x00
<3>hdc: drive not ready for command
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xc0 { Busy }
<4>hdc: irq timeout: error=0x00
<4>hdc: ATAPI reset complete
<4>Error -3 while decompressing!
<4>c02ebac4(-2741092)->d9eb8000(4096)
<4>Error -3 while decompressing!
<4>c02eb88d(555)->d9ea4000(4096)


/tmp/anaconda.log:
* modules to insert fbcon-vga-planes vga16fb
* loaded fbcon-vga-planes from /modules/modules.cgz
* loaded vga16fb from /modules/modules.cgz
* inserted /tmp/fbcon-vga-planes.o
* inserted /tmp/vga16fb.o
* load module set done
* 506820 kB are available
* modules to insert cramfs vfat sunrpc lockd nfs loop isofs floppy
* loaded sunrpc from /modules/modules.cgz
* loaded lockd from /modules/modules.cgz
* loaded nfs from /modules/modules.cgz
* module(s) cramfs vfat loop isofs floppy not found
* inserted /tmp/sunrpc.o
* inserted /tmp/lockd.o
* inserted /tmp/nfs.o
* load module set done
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert scsi_mod sd_mod sr_mod
* loaded scsi_mod from /modules/modules.cgz
* loaded sd_mod from /modules/modules.cgz
* loaded sr_mod from /modules/modules.cgz
* inserted /tmp/scsi_mod.o
* inserted /tmp/sd_mod.o
* inserted /tmp/sr_mod.o
* load module set done
* looking for usb controllers
* found USB controller usb-ohci
* modules to insert usb-ohci
* module(s) usb-ohci not found
* load module set done
* found USB controller usb-ohci
* modules to insert usb-ohci
* module(s) usb-ohci not found
* load module set done
* waiting for usb to become stable...
* 2 seconds.
* modules to insert hid keybdev
* module(s) hid keybdev not found
* load module set done
* no firewire controller found
* no pcic controller found
* probing buses
* finished bus probing
* modules to insert crc32 sis900 usb-ohci
* loaded crc32 from /modules/modules.cgz
* loaded sis900 from /modules/modules.cgz
* module(s) usb-ohci not found
* inserted /tmp/crc32.o
* inserted /tmp/sis900.o
* load module set done
* trying to mount device hdc
* going to set language to en_US.UTF-8
* setting language to en_US.UTF-8
* 56 keymaps are available
* starting to STEP_URL
* trying to mount device hdc
* trying to mount device hdc
* mntloop loop0 on /mnt/runtime as /mnt/source/RedHat/base/stage2.img 
fd is 12
* mntloop loop7 on /tmp/product-disk 
as /mnt/source/RedHat/base/product.img fd is 12
* recursively copying /tmp/product-disk/lost+found
* recursively copying /tmp/product-disk/installclasses
* recursively copying /tmp/product-disk/pixmaps
* umounting loopback /tmp/product-disk loop7
* MD5SUM -> 49435299ed8f3550653e84c920657c0a
* skipsectors = 15
* isostatus = 1
* got url cdrom://hdc:/mnt/source
* getting ready to spawn shell now
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert
* load module set done
* probing buses
* finished bus probing
* modules to insert agpgart usb-ohci
* module(s) agpgart usb-ohci not found
* load module set done
* looking for video cards requiring agpgart module
* found video card controller unknown
* modules to insert md raid0 raid1 xor raid5 msdos jbd ext3 reiserfs 
jfs xfs lvm-mod
* loaded md from /mnt/runtime/modules/modules.cgz
* loaded raid0 from /mnt/runtime/modules/modules.cgz
* loaded raid1 from /mnt/runtime/modules/modules.cgz
* loaded xor from /mnt/runtime/modules/modules.cgz
* loaded raid5 from /mnt/runtime/modules/modules.cgz
* loaded msdos from /mnt/runtime/modules/modules.cgz
* loaded jbd from /mnt/runtime/modules/modules.cgz
* loaded ext3 from /mnt/runtime/modules/modules.cgz
* loaded lvm-mod from /mnt/runtime/modules/modules.cgz
* module(s) reiserfs jfs xfs not found
* inserted /tmp/md.o
* inserted /tmp/raid0.o
* inserted /tmp/raid1.o
* inserted /tmp/xor.o
* inserted /tmp/raid5.o
* inserted /tmp/msdos.o
* inserted /tmp/jbd.o
* inserted /tmp/ext3.o
* inserted /tmp/lvm-mod.o
* load module set done
* loading parallel port drivers...
* modules to insert parport parport_pc
* loaded parport from /mnt/runtime/modules/modules.cgz
* loaded parport_pc from /mnt/runtime/modules/modules.cgz
* inserted /tmp/parport.o
* inserted /tmp/parport_pc.o
* load module set done
* looking for USB mouse...
* Running anaconda script /usr/bin/anaconda
* Red Hat Enterprise Linux ES is only installclass, using it
* Started mini-wm
* anaconda floppy device fd0
* Detected 512M of memory
* Swap attempt of 512M to 1024M
* running ['/usr/X11R6/bin/setxkbmap', '-layout', 'us', '-
model', 'pc105', '-option', '']
* moving (1) to step welcome
* moving (1) to step mouse
* moving (1) to step partitionmethod
* moving (1) to step partitionobjinit
* moving (1) to step partitionmethodsetup
* moving (1) to step partition
* moving (1) to step partitiondone
* moving (1) to step bootloadersetup
* moving (1) to step bootloader


/tmp/lvmout:
vgchange -- no volume groups found

 "/etc/lvmtab.d"
vgscan -- creating empty "/etc/lvmtab" and "/etc/lvmtab.d"
vgscan -- reading all physical volumes (this may take a while...)
vgscan -- "/etc/lvmtab" and "/etc/lvmtab.d" successfully created
vgscan -- WARNING: This program does not do a VGDA backup of your 
volume group
Comment 1 Jeremy Katz 2004-12-20 13:15:17 EST
There are a lot of read errors off of your CD. Can you verify your
media according to the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?
Comment 2 Jeremy Katz 2005-02-01 16:58:02 EST
Closing due to inactivity.  Please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.